Add User to Team
Invites a user (specified using the email_address parameter) to your Team. If the user does not currently have a Dropbox Sign Account, a new one will be created for them. If a user is already a part of another Team, a team_invite_failed error will be returned.
Authentication
Use your API key with HTTP Basic authentication in the form Basic <api_key>. See Authentication for more information.
✅ Supported by Try it console (calls sent in test_mode only).
You can use an Access Token issued through an OAuth flow to send calls to the Dropbox Sign API from your app. The access scopes required by this endpoint are listed in the gray box above. See Authentication for more information. ❌ Not supported by Try it console.
Query parameters
Request
account_id or email_address is required. If both are provided, the account id prevails.
Account id of the user to invite to your Team.
account_id or email_address is required, If both are provided, the account id prevails.
Email address of the user to invite to your Team.
A role member will take in a new Team.
NOTE: This parameter is used only if team_id is provided.